*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #5a2129;
}
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}

.my-float{
	margin-top:16px;
}
.aviso-cookies {
	display: none;
	background: #f4f1f1;
	padding: 8px;
	width: calc(100% - 40px);
	max-width: 200px;
	line-height: 150%;
	border-radius: 10px;
	position: fixed;
	bottom: 20px;
	left: 20px;
	z-index: 100;
	padding-top: 60px;
	box-shadow: 0px 2px 20px 10px rgba(222,222,222,.25);
	text-align: center;
    border: 1px solid #000;
}
.aviso-cookies.activo {
	display: block;
    background-color: #dedbdb;
    border: 4px solid #000;
}
.aviso-cookies .galleta {
	max-width: 110px;
	position: absolute;
	top: -55px;
	left: calc(45% - 45px);
}
.aviso-cookies .titulo,
.aviso-cookies .parrafo {
	margin-bottom: 10px;
}
.aviso-cookies .boton {
	width: 80%;
	background: #000;
	border: none;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	padding: 15px 20px;
	font-weight: 700;
	cursor: pointer;
	transition: .3s ease all;
	border-radius: 5px;
	margin-bottom: 15px;
	font-size: 20px;
}
.aviso-cookies .boton:hover {
	background: #ff1616;
}
.aviso-cookies .enlace {
	color: #000;
	text-decoration: none;
	font-size: 18px;
}
.aviso-cookies .enlace:hover {
	text-decoration: underline;
}
.fondo-aviso-cookies {
	display: none;
	background: rgba(0,0,0,.20);
	position: fixed;
	z-index: 99;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
}
.fondo-aviso-cookies.activo {
	display: block;
}
.contenedor{
    width: 1000px;
    height: auto;
    margin: auto;
    border: 3px solid #000;
    background: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top-left-radius: 59px;
}
header{
    width: 1000px;
    height: 222px;
    background: #ff1616;
    display: flex;
    border-top-left-radius: 56px;
    border-bottom: 3px solid #000;
}
.caj1{
    width: 200px;
    height: 210px;
    background: #fff;
    margin: 5px;
    margin-right: 0;
    border-top-left-radius: 54px;
    margin-left: 4px;
    border: 2px solid #000;
}
.caj1 img{
    width: 95%;
    height: 82%;
    border-top-left-radius: 54px;
    margin-left: 4px;
    margin-top: 5px;
}
.cart1{
    width: 100%;
    height: 30px;
    background: #000;
}
.cart1 h1{
    font-family: "Lato", sans-serif;
    font-weight: 800;
    font-style: normal;
    text-align: center;
    color: #fff;
    font-size: 24px;
}
.caj2{
    width: 550px;
    height: 210px;
    background: #fff;
    margin: 5px;
    margin-right: 0;
    border: 2px solid #000;
}
.caj2 img {
    width: 100%;
    height: 100%;
}
.caj3{
    width: 250px;
    height: 210px;
    background: #fff;
    margin: 5px;
    border: 2px solid #000;
}
.caj3 .temp{
    width: 250px;
    height: 210px;
}
.caj3 .temp img{
    width: 237px;
    height: 163px;
    margin-top: 8px;
    margin-left: 5px;
    border: 1px solid #000;
}
.caj3 .temp h1{
    font-family: "Lato", sans-serif;
    font-weight: 800;
    font-style: normal;
    text-align: center;
    color: #000;
    font-size: 19px;
    margin-top: 8px;
}
nav {
	width: 990px;
    height: 29px;
	max-width: 1000px;
	background:#000;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}
.menu_bar {
	display: flex;
    float: right;
    margin-right: 5px;
    width: 30px;
    height: 24px;
}
.menu_bar span{
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    float: right;
    margin-right: 10px;
}
.menu_bar a{
    color: #000;
}
nav ul {
	overflow:hidden;
	list-style:none;
}
nav ul li {
	float:left;
}
nav ul li a {
	color:#fff;
	padding:4px;
	display:block;
	text-decoration:none;
    font-family: Arial, sans-serif;
    font-size: 14px;
    margin-left: 5px;
    font-weight: 800;
    font-style: bold;
}
nav ul li span {
	margin-right:7px;
}
nav ul li a:hover {
	background:#ff1616;
}
marquee{
    width: 990px;
    height: 24px;
    background-color: #ff1616;
    text-align: center;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 15px;
    margin-right: 5px;
    margin-left: 5px;
    margin-top: 5px;
    padding-top: 6px;
}
marquee h1{
    font-family: 'Montserrat', sans-serif;
    font-size: 23px;
}
marquee h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 21px;
}
.tempe{
    width: 986px;
    height: 40px;
    background: #fff;
    margin-left: 5px;
    margin-bottom: 5px;
    display: flex;
    border: 2px solid #000;
}
.tempe .fecha{
    width: 180px;
    height: 35px;
    background: #000;
    margin-top: 3px;
    margin-left: 3px;
    display: flex;
}
.container-clock h1 {
    font-size: 14px;
    font-weight: 400;
    margin-left: 8px;
    font-family: "Lato", serif;
    margin-top: 9px;
}
.container-clock p {
    font-size: 2.5rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.tempe h1{
    font-family: "Lato", serif;
    font-size: 14px;
    text-align: left;
    margin-bottom: 2px;
    color: #33ff55;
    margin-top: 9px;
    font-weight: bold;
    margin-left: 5px;
}
.tempe .hms{
    width: 200px;
    height: 35px;
    background: #000;
    margin-top: 3px;
    margin-left: 3px;
    display: flex;
}
.tempe .hms p{
    font-family: "Lato", serif;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 9px;
    color: #33ff55;
    text-transform: uppercase;
}
.tempe .clima{
    width: 592px;
    height: 32px;
    background: #ff1616;
    margin-top: 3px;
    display: flex;
    margin-left: 3px;
    border: 1px solid #000;
}
.clima .buscador{
    display: flex;
}
.buscador h1{
    color: #fff;
    margin-left: 3px;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 3px;
    width: 230px;
    background: #000;
    padding-top: 6px;
    text-align: center;
    margin-right: 5px;
    font-family: "Lato", serif;
    height: 20px;
}
.search-input-box {
	width: 354px;
	background-color: #2f3640;
	position: relative;
	color: #f5f6f4;
	box-shadow: 0 1px 5px 3px rgba(0, 0, 0, 0.12);
}
.search-input-box input {
	width: 316px;
	border: none;
	outline: none;
	height: 25px;
	font-size: 13px;
    margin-left: 5px;
    margin-top: 3px;
}
.icon {
	position: absolute;
	top: 6px;
	right: 6px;
	font-size: 22px;
	cursor: pointer;
	color: #fff;
}
/* Contenedor de sugerencias */
.container-suggestions {
	max-height: 300px;
	opacity: 0;
	pointer-events: none;
	padding: 0;
	overflow-y: auto;
}
.search-input-box.active .container-suggestions{
	opacity: 1;
	pointer-events: auto;
	padding: 10px 8px;
}
.search-input-box.active .ccontainer-suggestions li {
	display: block;
}
.container-suggestions li {
	list-style: none;
	width: 85%;
	padding: 8px 12px;
	border-radius: 5px;
	display: none;
}
.container-suggestions li:hover{
    background-color: #414b57;
}
.buscador input{
    width: 316px;
    margin-right: 0px;
    margin-top: 3px;
    margin-bottom: 3px;
}
.container1{
    width: 990px;
    height: 900px;
    background: gray;
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(6, 1fr);
	text-align: center;
    margin-left: 5px;
    margin-bottom: 5px;
}
.container1 .item{
    background: #fff;
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 5;
	padding: 5px;
	margin-left: 5px;
	margin-top: 5px;
    border: 1px solid #000;
}
.container1 .item h1{
    font-family: "Lato", sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #ff1616;
    font-size: 21px;
}
.container1 .item span{
    display: flex;
    margin-top: 8px;
    margin-left: 5px;
    margin-right: 5px;
}
.container1 .item p{
    font-size: 15px;
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
    margin-left: 5px;
}
.container1 .item .btn{
    background: #0924b9;
    color: #fff;
    width: 100%;
    padding-left: 3px;
    padding-right: 3px;
    border: 2px solid #000;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 12px;
}
.container1 .item .btn:hover{
    cursor: pointer;
}
.container1 .item img{
    margin-top: 12px;
    border: 2px solid #000;
    height: 58%;
    width: 96%;
}
.container1 .item2{
    background: #fff;
	grid-column-start: 2;
	grid-column-end: 5;
	grid-row-start: 1;
	grid-row-end: 4;
	padding: 5px;
	margin-top: 5px;
    border: 1px solid #000;
}
.container1 .item2 .slider{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.slider ul {
    display: flex;
    padding: 0;
    width: 400%;
    height: 100%;
   
	animation: cambio 20s infinite alternate;
	animation-timing-function: step-start
}
.slider li {
    width: 100%;
    list-style: none;
}
.slider img {
    width: 100%;
    height: 100%;
}
@keyframes cambio{
    
    0% { margin-left: 0; }
    20% {margin-left: 0; }
    
    25% {margin-left: -100%}
    45% {margin-left: -100%}
    
    50% {margin-left: -200%}
    70% {margin-left: -200%}
    
    75% {margin-left: -300%}
    100% {margin-left: -300%}
}
.container1 .item3{
    background: #fff;
	grid-column-start: 5;
	grid-column-end: 6;
	grid-row-start: 1;
	grid-row-end: 3;
	padding: 5px;
	margin-top: 5px;
    border: 2px solid #000;
}
.container1 .item3 img{
    width: 99%;
    height: 99%;
    border: 1px solid #000;
}
.container1 .item4{
    background: #fff;
	grid-column-start: 5;
	grid-column-end: 5;
	grid-row-start: 3;
	grid-row-end: 4;
	padding: 5px;
    border: 1px solid #000;
}
.container1 .item4 img{
    width: 100%;
    height: 100%;
}
.container1 .item5{
    background: #fff;
	grid-column-start: 6;
	grid-column-end: 7;
	grid-row-start: 1;
	grid-row-end: 4;
	padding: 5px;
	margin-top: 5px;
    margin-right: 5px;
    border: 1px solid #000;
}
.container1 .item5 h1{
    font-family: "Lato", serif;
    font-size: 23px;
    margin-left: 2px;
    color: #ff1616;
    text-align: left;
    font-weight: 900;
}
.container1 .item5 p{
    font-family: "Lato", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 12px;
    text-align: justify;
    margin-right: 5px;
    margin-left: 2px;
    color: #000;
    margin-top: 8px;
}
.container1 .item5 img{
    width: 100%;
    height: 41%;
    margin-top: 3px;
}
.container1 .item6{
    background: #fff;
	grid-column-start: 2;
	grid-column-end: 4;
	grid-row-start: 4;
	grid-row-end: 5;
	padding: 5px;
    border: 1px solid #000;
}
.container1 .item6 img{
    width: 100%;
    height: 100%;
    margin-top: 0;
}
.container1 .item7{
    background: #fff;
	grid-column-start: 4;
	grid-column-end: 5;
	grid-row-start: 4;
	grid-row-end: 7;
	padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #000;
}
.container1 .item7 marquee{
    width: 147px;
    height: 98%;
    background-color: #000;
    text-align: center;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 15px;
    margin-right: 1px;
    margin-left: 1px;
    margin-top: 1px;
    padding-top: 6px;
}
.container1 .item7 marquee p{
    text-align: center;
    margin-top: 10px;
    font-family: "Lato", serif;
    font-weight: 800;
    font-style: normal;
    font-size: 14px;
}
.container1 .item7 marquee img{
    width: 90%;
    height: 70%;
    margin-top: 7px;
}
.container1 .item8{
    background: #fff;
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 5;
	grid-row-end: 7;
	padding: 5px;
	margin-left: 5px;
    margin-bottom: 5px;
    border: 1px solid #000;
}
form1 {
    width: 99%;
    background: #fff;
    padding: 5px 6px;
    box-sizing: border-box;
    margin-top: 3px;
    border: 2px solid #000;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
}
h6 {
    text-align: left;
    margin-bottom: 10px;
    font-size: 14px;
	color: #fff;
	font-family: sans-serif;
    text-align: center;
    margin-top: 2px;
    padding: 5px;
    text-transform: uppercase;
    background-color: #ff1616;
    width: 96%;
}
input, textarea {
    width: 95%;
    margin-bottom: 4px;
    padding: 7px;
    box-sizing: border-box;
    font-size: 15px;
    border: none;
    margin-right: 5px;
    margin-top: 5px;
    margin-left: 5px
}
textarea {
    min-height: 100px;
    max-height: 200px;
    max-width: 100%;
}
.newsletter{
	width: 98%;
    height: 81px;
	position: relative;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 1px;
    background-color: #d4caca;
    margin-top: 8px;
    display: block;
    border: 2px solid #000;
}
#boton{
    background: #0924b9;
    color: #fff;
    width: 95%;
    font-family:'Montserrat', sans-serif;
    font-size: 12px;
}
#boton:hover {
    cursor: pointer;
}
.container1 h4{
    font-family:'Montserrat', sans-serif;
    font-size: 11px;
    margin-top: 12px;
    margin-bottom: 8px;
    text-align: justify;
    font-weight: 700;
}
.container1 p{
    font-family:'Montserrat', sans-serif;
    font-size: 14px;
    margin-top: 2px;
    text-align: justify;
    font-weight: 400;
}
.container1 .item8 img{
    width: 88%;
    height: 22%;
    margin-top: 1px;
}
.container1 .item9{
    background: #fff;
	grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 5;
	grid-row-end: 6;
	padding: 5px;
    border: 1px solid #000;
}
.container1 .item9 img{
    width: 100%;
    height: 100%;
}
.container1 .item10{
    background: #fff;
	grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 6;
	grid-row-end: 7;
	padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #000;
}
.container1 .item10 img{
    width: 100%;
    height: 100%;
}
.container1 .item11{
    background: #fff;
	grid-column-start: 5;
	grid-column-end: 7;
	grid-row-start: 4;
	grid-row-end: 7;
	padding: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    border: 2px solid #000;
    display: block;
}
.container1 .item11 .cajonera1{
    width: 304px;
    height: 183px;
    background: #fff;
    border: 2px solid #000;
    margin-bottom: 7px;
}
.container1 .item11 h1{
    font-size: 19px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #ff1616;
    padding-top: 0px;
}
.container1 .item11 .cajonera1 img{
    width: 97%;
    height: 86%;
}
.container1 .item11 .cajonera2{
    width: 304px;
    height: 188px;
    background: #fff;
    border: 2px solid #000;
}
.container1 .item11 .cajonera2 img{
    width: 97%;
    height: 95%;
    margin-top: 5px;
}
hr{
    width: 99%;
    height: 3px;
    background: #000;
    
}
.container2{
    width: 986px;
    height: 200px;
    background: gray;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    border: 2px solid #000;
}
.container2 img{
    width: 100%;
    height: 100%;
}
/*:::::Pie de Pagina*/
footer{
    width: 990px;
    height: 190px;
    background-color: #0a141d;
    margin-left: 5px;
    margin-right: 5px;
    display: flex;
    margin-top: 5px;
}
.pie1{
    width: 200px;
    height: 179px;
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    background: #fff;
    

}
.pie1 img{
    width: 98%;
    height: 98%;
    margin-left: 1px;
    margin-top: 1px;

}
.pie2{
    width: 250px;
    height: 179px;
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    background: #0a141d;
    border-left: 2px solid #fff;
}
.pie2 h1{
    text-align: center;
    color: #fff;
    font-size: 20px;
    margin-top: 10px;
    font-family: "Lato", serif;
    font-weight: 300;
    font-style: normal;
}
.pie2 p{
    text-align: justify;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 8px;
    font-family: "Lato", serif;
    font-weight: 300;
    font-style: normal;
    color: #fff;
    font-size: 16px;
}
.pie3{
    width: 238px;
    height: 179px;
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    background: #0a141d;
    border-left: 2px solid #fff;
}
.pie3 h1{
    font-family: "Lato", serif;
    font-weight: 300;
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin-top: 10px;
}
.pie3 .red-social {
    text-align: center;
    width: 157px;
    margin-top: 20px;
    margin-left: 35px;
}
.pie3 .red-social a{
    font-size: 22px;
    margin-right: 8px;
    color: #fff;
    text-decoration: none;
}
.pie3 p{
    margin-left: 6px;
    margin-right: 5px;
    margin-top: 8px;
    text-align: justify;
    color: #fff;
    font-family: "Lato", serif;
    font-weight: 300;
    font-size: 16px;
    width: 257px;
    height: 91px;
    
}
.pie3 .red-social a:hover{
    color: aqua;
}
.pie4{
    width: 245px;
    height: 179px;
    margin-left: 35px;
    margin-top: 5px;
    margin-bottom: 5px;
    background: #0a141d;
    border-left: 2px solid #fff;
}
.pie4 h1{
    font-family: "Lato", serif;
    font-weight: 800;
    font-size: 13px;
    color: #fff;
    text-align: center;
    margin-left: 16px;
}
.pie4 img{
    margin-top: 0px;
    margin-left: 4px;
    width: 239px;
    height: 179px;
}
.pie-de-pagina{
    width: 990px;
    height: 80px;
    background: #242020;
    margin-left: 5px;
    margin-bottom: 5px;
}
.pie-de-pagina p{
    padding-top: 14px;
    padding-bottom: 2px;
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
    text-align: center;
    color: #fff;
    font-size: 16px;
}

@media (max-width: 750px){

    body{
    background-color: gray;
}
    .contenedor{
        max-width: 1000px;
        width: 100%;
        margin-left: 9px;
        margin-right: 6px;
        border: 0px;
        padding-bottom: 3px;
        margin: auto;
    }
    header{
        max-width: 542px;
        width: 100%;
        height: 222px;
        background: #fff;
        display: flex;
        border-top-left-radius: 0;
    }
    .caj1{
    width: 200px;
    height: 210px;
    background: #fff;
    margin: 5px;
    margin-right: 0;
    margin-left: 4px;
    border-top-left-radius: 0;    
    }
    .caj1 img{
    width: 95%;
    height: 82%;
    margin-left: 4px;
    margin-top: 5px;
    border-top-left-radius: 0;    
}
    .caj2{
    width: 90%;
    height: 210px;
    background: #fff;
    margin: 5px;
    margin-right: 5px;
    margin-left: 4px;
    }
    .caj3{
    display: none;
}
    /*:::::Pie de Pagina*/
footer{
    max-width: 540px;
    width: 98%;
    height: auto;
    background-color: #0a141d;
    margin-left: 5px;
    margin-right: 5px;
    display: block;
    margin-top: 5px;
}
    .pie-de-pagina{
    max-width: 540px;
    width: 98%; 
    height: 83px;
    background: #242020;
    margin-left: 5px;
    margin-bottom: 5px;
    
}
    .pie-de-pagina p{
    padding-top: 14px;
    padding-bottom: 2px;
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
    text-align: center;
    color: #fff;
    font-size: 14px;
}
}